<?


  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  echo '<font color="#800000">Displayed article</font><br>
<table border="1" cellspacing="0" cellpadding="5" class="border"><tr><td>

';
  echo $admin_Title_color;
  echo '<input type="text" name="title_color" value="';
  echo title_color;
  echo '" size="7" style="background:';
  echo title_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'title_color\');return false">
<BR>

';
  echo $admin_Title_font;
  echo '<S';
  echo 'ELECT NAME="title_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (title_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo '>';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_Title_font_size;
  echo '<S';
  echo 'ELECT NAME="title_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (title_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo '>';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_Title_font_weight;
  echo '<INPUT TYPE=radio NAME="title_font_weight" VALUE="bold" ';
  if (title_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="title_font_weight" VALUE="normal" ';
  if (title_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></tr><tr><td>

';
  echo $admin_Description_color;
  echo '<input type="text" name="description_color" value="';
  echo description_color;
  echo '" size="7" style="background:';
  echo description_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'description_color\');return false">
<BR>

';
  echo $admin_Description_font;
  echo '<S';
  echo 'ELECT NAME="description_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (description_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_Description_font_size;
  echo '<S';
  echo 'ELECT NAME="description_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (description_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_Description_font_weight;
  echo '<INPUT TYPE=radio NAME="description_font_weight" VALUE="bold" ';
  if (description_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="description_font_weight" VALUE="normal" ';
  if (description_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></TR><tr><td>
';
  echo $admin_Image_size;
  echo '<input type="text" name="image_width" value="';
  echo image_width;
  echo '" size="4">';
  echo $admin_width;
  echo '<input type="text" name="image_height" value="';
  echo image_height;
  echo '" size="4">';
  echo $admin_height;
  echo '
</td></tr></table>


';
  echo '<br><font color="#800000">Headlines</font><br>
<table border="1" cellspacing="0" cellpadding="5" class="border"><tr><td>

';
  echo $admin_display4;
  echo '<input type="text" name="headlines_amount" size=3 value="';
  echo headlines_amount;
  echo '">

</td></TR><tr><td>

';
  echo $admin_Title_color;
  echo '<input type="text" name="headlines_title_color" value="';
  echo headlines_title_color;
  echo '" size="7" style="background:';
  echo headlines_title_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'headlines_title_color\');return false">
<BR>

';
  echo $admin_Title_font;
  echo '<S';
  echo 'ELECT NAME="headlines_title_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (headlines_title_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_Title_font_size;
  echo '<S';
  echo 'ELECT NAME="headlines_title_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (headlines_title_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_Title_font_weight;
  echo '<INPUT TYPE=radio NAME="headlines_title_font_weight" VALUE="bold" ';
  if (headlines_title_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="headlines_title_font_weight" VALUE="normal" ';
  if (headlines_title_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '<br><br>

';
  echo $admin_Description_color;
  echo '<input type="text" name="headlines_description_color" value="';
  echo headlines_description_color;
  echo '" size="7" style="background:';
  echo headlines_description_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'headlines_description_color\');return false">
<BR>

';
  echo $admin_Description_font;
  echo '<S';
  echo 'ELECT NAME="headlines_description_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (headlines_description_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_Description_font_size;
  echo '<S';
  echo 'ELECT NAME="headlines_description_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (headlines_description_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_Description_font_weight;
  echo '<INPUT TYPE=radio NAME="headlines_description_font_weight" VALUE="bold" ';
  if (headlines_description_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="headlines_description_font_weight" VALUE="normal" ';
  if (headlines_description_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></tr><tr><td>

';
  echo $admin_border;
  echo '<INPUT TYPE=radio NAME="headlines_border" VALUE="1" ';
  if (headlines_border == '1')
  {
    echo 'checked';
  }

  echo '><img src="../images/b1.gif" border="0">
<INPUT TYPE=radio NAME="headlines_border" VALUE="3" ';
  if (headlines_border == '3')
  {
    echo 'checked';
  }

  echo '><img src="../images/b3.gif" border="0">
<br>

';
  echo $admin_border_color;
  echo '<input type="text" name="headlines_border_color" value="';
  echo headlines_border_color;
  echo '" size="7" style="background:';
  echo headlines_border_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'headlines_border_color\');return false">
<br>

';
  echo $admin_background_color;
  echo '<input type="text" name="headlines_bg_color" value="';
  echo headlines_bg_color;
  echo '" size="7" style="background:';
  echo headlines_bg_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'headlines_bg_color\');return false">
<br><br>

';
  echo $admin_headlines . $admin_color;
  echo '<input type="text" name="headlines__color" value="';
  echo headlines__color;
  echo '" size="7" style="background:';
  echo headlines__color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'headlines__color\');return false">
<br>

';
  echo $admin_headlines . $admin_font;
  echo '<S';
  echo 'ELECT NAME="headlines__font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (headlines__font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_headlines . $admin_font_size;
  echo '<S';
  echo 'ELECT NAME="headlines__font__size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (headlines__font__size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_headlines . $admin_font_weight;
  echo '<INPUT TYPE=radio NAME="headlines__font__weight" VALUE="bold" ';
  if (headlines__font__weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="headlines__font__weight" VALUE="normal" ';
  if (headlines__font__weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '<br>

';
  echo $admin_headlines . $admin_background_color;
  echo '<input type="text" name="headlines__bg__color" value="';
  echo headlines__bg__color;
  echo '" size="7" style="background:';
  echo headlines__bg__color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'headlines__bg__color\');return false">

</td></TR><tr><td>
';
  echo $admin_Display_Thumbnails;
  echo '<input type="radio" name="headlines_tmb" value="yes" ';
  if (headlines_tmb == 'yes')
  {
    echo 'CHECKED';
  }

  echo '>';
  echo $admin_yes;
  echo '<input type="radio" name="headlines_tmb" value="no" ';
  if (headlines_tmb == 'no')
  {
    echo 'CHECKED';
  }

  echo '>';
  echo $admin_no;
  echo '<BR>

';
  echo $admin_Thumbnails_size;
  echo '<input type="text" name="tmb_width" value="';
  echo tmb_width;
  echo '" size="4">';
  echo $admin_width;
  echo '<input type="text" name="tmb_height" value="';
  echo tmb_height;
  echo '" size="4">';
  echo $admin_height;
  echo '<br>
';
  echo $admin_Alignment;
  echo '<INPUT TYPE=radio NAME="tmb_align" VALUE="left" ';
  if (tmb_align == 'left')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_table9[0];
  echo '<INPUT TYPE=radio NAME="tmb_align" VALUE="right" ';
  if (tmb_align == 'right')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_table9[2];
  echo '
</td></tr></table>
<br>
<input type="hidden" name="main()_article" value="main()_article">
<input type="submit" name="button" value="';
  echo $admin_save_settings;
  echo '">';
?>
